@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Elements
	6.1 Elements - Buttons
	6.2 Elements - Accordions
	6.3 Elements - Tabs
	6.4 Elements - Loaders
	6.5 Elements - Milestones
	6.6 Elements - Icon Boxes
7. Newsletter
8. Footer


******************************/

/***********
1. Fonts
***********/

@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900");

/*********************************
2. Body and some general stuff
*********************************/

* {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
body {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 400;
  background: #ffffff;
  color: #a5a5a5;
}
div {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul {
  list-style: none;
  margin-bottom: 0px;
}
p {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  line-height: 2.14;
  font-weight: 500;
  color: #828282;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p a {
  display: inline;
  position: relative;
  color: inherit;
  border-bottom: solid 1px #ffa07f;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
p:last-of-type {
  margin-bottom: 0;
}
a {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
a,
a:hover,
a:visited,
a:active,
a:link {
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
}
p a:active {
  position: relative;
  color: #ff6347;
}
p a:hover {
  color: #ffffff;
  background: #ffa07f;
}
p a:hover::after {
  opacity: 0.2;
}
::selection {
  background: rgba(87, 204, 195, 0.75);
  color: #ffffff;
}
p::selection {
}
h1 {
  font-size: 60px;
}
h2 {
  font-size: 48px;
}
h3 {
  font-size: 36px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
  line-height: 1.2;
  color: #404040;
}
h1::selection,
h2::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection {
}
.form-control {
  color: #db5246;
}
section {
  display: block;
  position: relative;
  box-sizing: border-box;
}
.clear {
  clear: both;
}
.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
}
.clearfix::after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.trans_200 {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.trans_300 {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.trans_400 {
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
}
.trans_500 {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.fill_height {
  height: 100%;
}
.super_container {
  width: 100%;
  overflow: hidden;
}
.prlx_parent {
  overflow: hidden;
}
.prlx {
  height: 130% !important;
}
.parallax-window {
  min-height: 400px;
  background: transparent;
}
.parallax_background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.background_image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.nopadding {
  padding: 0px !important;
}
.button {
  height: 46px;
  border-radius: 20px;
}
.button a {
  display: block;
  padding-left: 40px;
  padding-right: 36px;
  line-height: 42px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
}
.button_1 {
  background: #fd556d;
  border: solid 2px transparent;
}
.button_1 a {
  color: #ffffff;
}
.button_1:hover {
  background: transparent;
  border: solid 2px #fd556d;
}
.button_1:hover a {
  color: #fd556d;
}
.button_2 {
  background: transparent;
  border: solid 2px #57ccc3;
}
.button_2 a {
  color: #57ccc3;
}
.button_2:hover {
  background: #57ccc3;
}
.button_2:hover a {
  color: #ffffff;
}
.section_subtitle {
  font-size: 18px;
  font-weight: 500;
  color: #a6abb2;
  line-height: 0.75;
}
.section_title {
  margin-top: 9px;
}
.intro_text {
  margin-top: 32px;
}

/*********************************
3. Header
*********************************/

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  z-index: 100;
  background: #ffffff;
}
.header_content {
  width: 100%;
  height: 117px;
  padding-left: 100px;
  padding-right: 102px;
}
.header.scrolled .header_content {
  height: 75px;
  box-shadow: 0px 5px 15px rgba(87, 204, 195, 0.15);
}
.logo a > div:first-child {
  font-size: 30px;
  font-weight: 700;
  line-height: 0.75;
  color: #353535;
}
.logo a > div:first-child span {
  color: #57ccc3;
  margin-left: 7px;
}
.logo a > div:last-child {
  font-size: 12px;
  color: #969696;
  font-weight: 500;
  line-height: 0.75;
  margin-top: 6px;
}
.main_nav {
  margin-left: 226px;
}
.main_nav ul li a {
  font-size: 15px;
  font-weight: 600;
  color: #404040;
  white-space: nowrap;
}
.main_nav ul li a:hover,
.main_nav ul li.active a {
  color: #57ccc3;
}
.main_nav ul li:not(:last-child) {
  margin-right: 33px;
}
.work_hours {
  font-size: 15px;
  font-weight: 600;
  color: #404040;
  margin-right: 26px;
  white-space: nowrap;
}
.header_phone {
  height: 46px;
  border-radius: 20px;
  background: #57ccc3;
  padding-left: 40px;
  padding-right: 36px;
  line-height: 46px;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  margin-right: 12px;
}
.header_phone::selection {
  background: rgba(64, 64, 64, 0.75);
}
.header_button {
  margin-right: 16px;
}
.social ul li {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  background: #e6ebf1;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.social ul li:hover {
  background: #57ccc3;
}
.social ul li:hover a i {
  color: #ffffff;
}
.social ul li:not(:last-of-type) {
  margin-right: 15px;
}
.social ul li a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 34px;
  text-align: center;
}
.social ul li a i {
  font-size: 16px;
  color: #404040;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.hamburger {
  display: none;
  cursor: pointer;
  border: solid 1px transparent;
  border-radius: 7px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.hamburger:hover {
  border: solid 1px rgba(0, 0, 0, 0.05);
}
.hamburger i {
  font-size: 20px;
  color: #404040;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 7px;
  padding-right: 7px;
}

/*********************************
4. Menu
*********************************/

.menu {
  position: fixed;
  top: 0;
  right: -350px;
  width: 350px;
  height: 100vh;
  background: #57ccc3;
  z-index: 102;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 50px;
}
.menu.active {
  right: 0;
}
.menu_overlay {
  position: fixed;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 0.75);
  z-index: 101;
  visibility: hidden;
  opacity: 0;
}
.menu_overlay.active {
  visibility: visible;
  opacity: 1;
}
.menu_close_container {
  position: absolute;
  top: 41px;
  left: 28px;
  width: 18px;
  height: 18px;
  transform-origin: center center;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  cursor: pointer;
  z-index: 1;
}
.menu_close {
  width: 100%;
  height: 100%;
  transform-style: preserve-3D;
}
.menu_close div {
  width: 100%;
  height: 2px;
  background: #ffffff;
  top: 8px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.menu_close div:last-of-type {
  -webkit-transform: rotate(90deg) translateX(-2px);
  -moz-transform: rotate(90deg) translateX(-2px);
  -ms-transform: rotate(90deg) translateX(-2px);
  -o-transform: rotate(90deg) translateX(-2px);
  transform: rotate(90deg) translateX(-2px);
  transform-origin: center;
}
.menu_close:hover div {
  background: #1befc5;
}
.menu_nav {
  margin-top: 75px;
}
.menu_nav ul li:not(:last-child) {
  margin-bottom: 1px;
}
.menu_nav ul li a {
  font-size: 24px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.75);
}
.menu_nav ul li a:hover {
  color: #1befc5;
}
.menu_social {
  position: absolute;
  bottom: 30px;
  left: 30px;
}
.menu_social ul li:hover {
  background: #404040;
}
.menu_social ul li:hover a i {
  color: #ffffff;
}
.menu_extra {
  margin-top: 50px;
}
.menu_extra > div:not(:last-child) {
  margin-bottom: 5px;
}
.menu_link,
.menu_link a {
  font-size: 13px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.75);
}
.menu_link a:hover {
  color: #ffffff;
}

/*********************************
5. Home
*********************************/

.home {
  width: 100%;
  height: 625px;
}
.home_overlay {
  z-index: 1;
}
.home_overlay img {
  max-width: 100%;
}
.home_container {
  position: absolute;
  top: 218px;
  left: 0;
  width: 100%;
}
.home_content {
  max-width: 550px;
}
.home_title {
  font-size: 60px;
  line-height: 1.2;
  font-weight: 500;
  color: #404040;
}
.home_text {
  font-size: 14px;
  font-weight: 500;
  color: #828282;
  margin-top: 1px;
}

/*********************************
6. Elements
*********************************/

.elements {
  background: #ffffff;
  padding-top: 91px;
  padding-bottom: 25px;
}
.elements_title {
  font-size: 30px;
  font-weight: 600;
  color: #404040;
  line-height: 0.75;
}

/*********************************
6.1 Elements - Buttons
*********************************/

.buttons_container {
  margin-top: 60px;
}
.buttons_container .button {
  margin-bottom: 10px;
}
.buttons_container .button:not(:last-child) {
  margin-right: 23px;
}
.button_3 {
  background: transparent;
  border: solid 2px #fd556d;
}
.button_3 a {
  color: #fd556d;
}
.button_3:hover {
  background: #fd556d;
}
.button_3:hover a {
  color: #ffffff;
}
.button_4 {
  background: #57ccc3;
  border: solid 2px transparent;
}
.button_4:hover {
  background: transparent;
  border: solid 2px #57ccc3;
}
.button_4 a {
  color: #ffffff;
}
.button_4:hover a {
  color: #57ccc3;
}

/*********************************
6.2 Elements - Accordions
*********************************/

.accordions_and_tabs {
  margin-top: 80px;
  padding-left: 160px;
}
.accordidons_and_tabs_row {
  margin-top: 61px;
}
.accordion_container:not(:last-child) {
  margin-bottom: 12px;
}
.accordion {
  height: 46px;
  width: 100%;
  background: #57ccc3;
  padding-left: 35px;
  cursor: pointer;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 46px;
  border-radius: 20px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.accordion div {
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.accordion::after {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  width: 50px;
  height: 100%;
  content: "+";
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.accordion.active {
  background: #fd556d;
  color: #ffffff;
}
.accordion.active::after {
  content: "-";
  color: #ffffff;
}
.accordion_panel {
  padding-right: 8px;
  max-height: 0px;
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.accordion_panel > div {
  padding-bottom: 5px;
}
.accordion_panel p {
  font-size: 14px;
  font-weight: 500;
  padding-top: 26px;
  padding-left: 3px;
  color: #868686;
  line-height: 2.14;
}

/*********************************
6.3 Elements - Tabs
*********************************/

.tab {
  height: 46px;
  background: #57ccc3;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 46px;
  text-align: center;
  cursor: pointer;
  flex-grow: 1;
  border-radius: 20px;
  padding-left: 10px;
  padding-right: 10px;
  white-space: nowrap;
  margin-bottom: 9px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}
.tab:not(:last-child) {
  margin-right: 4px;
}
.tab.active {
  background: #fd556d;
}
.tab_panels {
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 12px;
  padding-bottom: 32px;
}
.tab_panel {
  display: none !important;
  width: 100%;
  height: 100%;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
}
/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeEffect {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.tab_panel.active {
  display: block !important;
}
.tab_panel_content p:last-of-type {
  margin-bottom: 0;
}
.tab_image {
  width: 166px;
  height: 166px;
  margin-right: 30px;
}
.tab_image img {
  max-width: 100%;
}
.tab_text {
  padding-top: 11px;
}
.tab_text p {
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}

/*********************************
6.4 Elements - Loaders
*********************************/

.loaders {
  margin-top: 75px;
}
.loaders_row {
  margin-top: 62px;
}
.loader_container {
  height: 193px;
}
.loader_container:nth-last-child(n + 3) {
  margin-bottom: 49px;
}
.loader {
  width: 186px;
  height: 186px;
  margin: 0 auto;
  background: transparent;
}
.loader_content {
  position: absolute;
  left: 50%;
  bottom: 69px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 18px;
  font-weight: 500;
  color: #232323;
  white-space: nowrap;
  text-align: center;
}
.loader_title {
  font-size: 18px;
  font-weight: 600;
  color: #404040;
  line-height: 0.75;
  white-space: nowrap;
}
.progressbar-text {
  top: 45.5% !important;
  font-size: 36px !important;
  font-weight: 700 !important;
  color: #57ccc3 !important;
  line-height: 0.75 !important;
}

/*********************************
6.5 Elements - Milestones
*********************************/

.milestones {
  margin-top: 90px;
}
.milestones_row {
  margin-top: 60px;
}
.milestone {
  width: 100%;
}
.milestone_content {
  padding-left: 20px;
}
.milestone_counter {
  font-size: 36px;
  font-weight: 700;
  color: #57ccc3;
  line-height: 0.75;
}
.milestone_text {
  font-size: 18px;
  color: #404040;
  font-weight: 600;
  margin-top: 12px;
  line-height: 0.75;
  white-space: nowrap;
  padding-left: 3px;
}

/*********************************
6.6 Elements - Icon Boxes
*********************************/

.icon_boxes {
  margin-top: 93px;
}
.services_row {
  margin-top: 60px;
}
.service_col {
  margin-bottom: 55px;
}
.service_title {
  font-size: 20px;
  font-weight: 600;
  color: #404040;
  line-height: 1.2;
  margin-top: 17px;
}
.service_text {
  margin-top: 21px;
}
.icon_container {
  width: 61px;
  height: 61px;
  border-radius: 50%;
  background: #6bdbd2;
}
.icon {
  width: 32px;
  height: 32px;
}
.icon img {
  max-width: 100%;
}

/*********************************
7. Newsletter
*********************************/

.newsletter {
  padding-top: 56px;
  padding-bottom: 82px;
}
.newsletter_title {
  font-size: 30px;
  font-weight: 500;
  color: #fff;
  line-height: 1.2;
}
.newsletter_row {
  margin-top: 54px;
}
.newsletter_input {
  width: calc(100% - 150px);
  height: 46px;
  background: transparent;
  border: solid 2px #e6ebf1;
  color: #ffffff;
  padding-left: 34px;
  outline: none;
}
.newsletter_input::-webkit-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #ffffff !important;
}
.newsletter_input:-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #ffffff !important;
}
.newsletter_input::-moz-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #ffffff !important;
}
.newsletter_input:-ms-input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #ffffff !important;
}
.newsletter_input::input-placeholder {
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #ffffff !important;
}
.newsletter_button {
  position: absolute;
  top: 0;
  right: 0;
  width: 167px;
  height: 46px;
  border-radius: 19px;
  background: #fd556d;
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
}

/*********************************
8. Footer
*********************************/

.footer {
  display: block;
  position: relative;
  background: #26292d;
}
.footer_content {
  padding-top: 94px;
  padding-bottom: 51px;
}
.footer_about {
  padding-top: 19px;
}
.footer_logo a > div:first-child {
  font-size: 30px;
  font-weight: 700;
  line-height: 0.75;
  color: #ffffff;
}
.footer_logo a > div:first-child span {
  color: #57ccc3;
  margin-left: 7px;
}
.footer_logo a > div:last-child {
  font-size: 12px;
  color: #969696;
  font-weight: 500;
  line-height: 0.75;
  margin-top: 6px;
}
.footer_about_text {
  margin-top: 42px;
}
.footer_about_text p {
  color: #868686;
}
.footer_title {
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  line-height: 1.2;
}
.footer_contact {
  padding-top: 40px;
}
.contact_list {
  margin-top: 44px;
}
.contact_list li {
  font-size: 15px;
  font-weight: 500;
  color: #878787;
}
.contact_list li:not(:last-child) {
  margin-bottom: 12px;
}
.footer_location {
  padding-top: 40px;
}
.locations_list {
  max-width: 180px;
  margin-top: 42px;
}
.locations_list li {
  line-height: 1.6;
}
.locations_list li:not(:last-child) {
  margin-bottom: 19px;
}
.location_title {
  font-size: 15px;
  font-weight: 500;
  color: #57ccc3;
}
.location_text {
  margin-top: 13px;
}
.opening_hours {
  left: -32px;
  width: calc(100% + 67px);
  padding-left: 32px;
  padding-right: 35px;
  padding-top: 38px;
  padding-bottom: 40px;
  border: solid 2px #4d5157;
}
.opening_hours_list {
  margin-top: 44px;
}
.opening_hours_list li {
  white-space: nowrap;
}
.opening_hours_list li:not(:last-child) {
  margin-bottom: 9px;
}
.footer_bar {
  width: 100%;
  background: #181a1d;
}
.footer_bar_content {
  height: 49px;
}
.copyright {
  font-size: 12px;
  font-weight: 500;
  color: #646464;
}
.footer_nav ul li:not(:last-child) {
  margin-right: 29px;
}
.footer_nav ul li a {
  font-size: 12px;
  font-weight: 500;
  color: #818181;
}
.footer_nav ul li a:hover {
  color: #57ccc3;
}
